<bugID>791796<Summary>nightly doesn't always show titles anymore</Summary><Description>Created attachment 661879
This is what happens

Today's nightly at least (possibly dating back to Friday's nightly, though more likely over the weekend) doesn't always show the title in tabs.  At some event (not sure what), these tabs will refresh at get the title (note this is not e.g. ctrl+shift+r hard-reload).  But until then they're blank, though the favicon is displayed.  

STR:
Opening a new tab with some URL; the title will (usually?) not display</Description></bugID>